package com.scpyun.platform.jilinsscgsdp.bean.entity;


public class JlEvent {

  private String id;
  private String dockingId;
  private String eventType;
  private String eventCategoryId;
  private String eventTypeId;
  private String isHiddenDanger;
  private String isSpecialTasks;
  private String isDifficult;
  private String isPublicOpinion;
  private String isEarlyWarning;
  private String isPointEvent;
  private String isSuperviseHandle;
  private String involvedNumber;
  private String occurrenceTime;
  private String cityId;
  private String areaId;
  private String streetId;
  private String communityId;
  private String gardenId;
  private String buildingId;
  private String unitId;
  private String floorId;
  private String doorplateId;
  private String eventCode;
  private String eventSource;
  private String address;
  private String disputeDescription;
  private String reportingName;
  private String reportingUnit;
  private String reportingGarden;
  private String status;
  private String completeTime;
  private String supervisionTime;
  private String earlyWarningTime;
  private String alarmTime;
  private String delFlag;
  private String createBy;
  private String createTime;
  private String updateBy;
  private String updateTime;
  private String scanningTime;
  private long isScanned;
  private long isAcceptance;
  private String appid;
  private String recordId;


  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }


  public String getDockingId() {
    return dockingId;
  }

  public void setDockingId(String dockingId) {
    this.dockingId = dockingId;
  }


  public String getEventType() {
    return eventType;
  }

  public void setEventType(String eventType) {
    this.eventType = eventType;
  }


  public String getEventCategoryId() {
    return eventCategoryId;
  }

  public void setEventCategoryId(String eventCategoryId) {
    this.eventCategoryId = eventCategoryId;
  }


  public String getEventTypeId() {
    return eventTypeId;
  }

  public void setEventTypeId(String eventTypeId) {
    this.eventTypeId = eventTypeId;
  }


  public String getIsHiddenDanger() {
    return isHiddenDanger;
  }

  public void setIsHiddenDanger(String isHiddenDanger) {
    this.isHiddenDanger = isHiddenDanger;
  }


  public String getIsSpecialTasks() {
    return isSpecialTasks;
  }

  public void setIsSpecialTasks(String isSpecialTasks) {
    this.isSpecialTasks = isSpecialTasks;
  }


  public String getIsDifficult() {
    return isDifficult;
  }

  public void setIsDifficult(String isDifficult) {
    this.isDifficult = isDifficult;
  }


  public String getIsPublicOpinion() {
    return isPublicOpinion;
  }

  public void setIsPublicOpinion(String isPublicOpinion) {
    this.isPublicOpinion = isPublicOpinion;
  }


  public String getIsEarlyWarning() {
    return isEarlyWarning;
  }

  public void setIsEarlyWarning(String isEarlyWarning) {
    this.isEarlyWarning = isEarlyWarning;
  }


  public String getIsPointEvent() {
    return isPointEvent;
  }

  public void setIsPointEvent(String isPointEvent) {
    this.isPointEvent = isPointEvent;
  }


  public String getIsSuperviseHandle() {
    return isSuperviseHandle;
  }

  public void setIsSuperviseHandle(String isSuperviseHandle) {
    this.isSuperviseHandle = isSuperviseHandle;
  }


  public String getInvolvedNumber() {
    return involvedNumber;
  }

  public void setInvolvedNumber(String involvedNumber) {
    this.involvedNumber = involvedNumber;
  }


  public String getOccurrenceTime() {
    return occurrenceTime;
  }

  public void setOccurrenceTime(String occurrenceTime) {
    this.occurrenceTime = occurrenceTime;
  }


  public String getCityId() {
    return cityId;
  }

  public void setCityId(String cityId) {
    this.cityId = cityId;
  }


  public String getAreaId() {
    return areaId;
  }

  public void setAreaId(String areaId) {
    this.areaId = areaId;
  }


  public String getStreetId() {
    return streetId;
  }

  public void setStreetId(String streetId) {
    this.streetId = streetId;
  }


  public String getCommunityId() {
    return communityId;
  }

  public void setCommunityId(String communityId) {
    this.communityId = communityId;
  }


  public String getGardenId() {
    return gardenId;
  }

  public void setGardenId(String gardenId) {
    this.gardenId = gardenId;
  }


  public String getBuildingId() {
    return buildingId;
  }

  public void setBuildingId(String buildingId) {
    this.buildingId = buildingId;
  }


  public String getUnitId() {
    return unitId;
  }

  public void setUnitId(String unitId) {
    this.unitId = unitId;
  }


  public String getFloorId() {
    return floorId;
  }

  public void setFloorId(String floorId) {
    this.floorId = floorId;
  }


  public String getDoorplateId() {
    return doorplateId;
  }

  public void setDoorplateId(String doorplateId) {
    this.doorplateId = doorplateId;
  }


  public String getEventCode() {
    return eventCode;
  }

  public void setEventCode(String eventCode) {
    this.eventCode = eventCode;
  }


  public String getEventSource() {
    return eventSource;
  }

  public void setEventSource(String eventSource) {
    this.eventSource = eventSource;
  }


  public String getAddress() {
    return address;
  }

  public void setAddress(String address) {
    this.address = address;
  }


  public String getDisputeDescription() {
    return disputeDescription;
  }

  public void setDisputeDescription(String disputeDescription) {
    this.disputeDescription = disputeDescription;
  }


  public String getReportingName() {
    return reportingName;
  }

  public void setReportingName(String reportingName) {
    this.reportingName = reportingName;
  }


  public String getReportingUnit() {
    return reportingUnit;
  }

  public void setReportingUnit(String reportingUnit) {
    this.reportingUnit = reportingUnit;
  }


  public String getReportingGarden() {
    return reportingGarden;
  }

  public void setReportingGarden(String reportingGarden) {
    this.reportingGarden = reportingGarden;
  }


  public String getStatus() {
    return status;
  }

  public void setStatus(String status) {
    this.status = status;
  }


  public String getCompleteTime() {
    return completeTime;
  }

  public void setCompleteTime(String completeTime) {
    this.completeTime = completeTime;
  }


  public String getSupervisionTime() {
    return supervisionTime;
  }

  public void setSupervisionTime(String supervisionTime) {
    this.supervisionTime = supervisionTime;
  }


  public String getEarlyWarningTime() {
    return earlyWarningTime;
  }

  public void setEarlyWarningTime(String earlyWarningTime) {
    this.earlyWarningTime = earlyWarningTime;
  }


  public String getAlarmTime() {
    return alarmTime;
  }

  public void setAlarmTime(String alarmTime) {
    this.alarmTime = alarmTime;
  }


  public String getDelFlag() {
    return delFlag;
  }

  public void setDelFlag(String delFlag) {
    this.delFlag = delFlag;
  }


  public String getCreateBy() {
    return createBy;
  }

  public void setCreateBy(String createBy) {
    this.createBy = createBy;
  }


  public String getCreateTime() {
    return createTime;
  }

  public void setCreateTime(String createTime) {
    this.createTime = createTime;
  }


  public String getUpdateBy() {
    return updateBy;
  }

  public void setUpdateBy(String updateBy) {
    this.updateBy = updateBy;
  }


  public String getUpdateTime() {
    return updateTime;
  }

  public void setUpdateTime(String updateTime) {
    this.updateTime = updateTime;
  }


  public String getScanningTime() {
    return scanningTime;
  }

  public void setScanningTime(String scanningTime) {
    this.scanningTime = scanningTime;
  }


  public long getIsScanned() {
    return isScanned;
  }

  public void setIsScanned(long isScanned) {
    this.isScanned = isScanned;
  }


  public long getIsAcceptance() {
    return isAcceptance;
  }

  public void setIsAcceptance(long isAcceptance) {
    this.isAcceptance = isAcceptance;
  }


  public String getAppid() {
    return appid;
  }

  public void setAppid(String appid) {
    this.appid = appid;
  }


  public String getRecordId() {
    return recordId;
  }

  public void setRecordId(String recordId) {
    this.recordId = recordId;
  }

}
